/* $Id: timetable.h 10237 2007-06-20 19:26:25Z maedhros $ */

/** @file timetable.h */

#ifndef TIMETABLE_H
#define TIMETABLE_H

void ShowTimetableWindow(const Vehicle *v);
void UpdateVehicleTimetable(Vehicle *v, bool travelling);

#endif /* TIMETABLE_H */
